Commit 6338221d authored by Bas Couwenberg's avatar Bas Couwenberg

Drop obsolete dbg package.

parent 37e83ae4
......@@ -7,6 +7,7 @@ spatialindex (1.8.5-6) UNRELEASED; urgency=medium
* Update watch file to use HTTPS.
* Update Vcs-* URLs for Salsa.
* Update symbols for other architectures.
* Drop obsolete dbg package.
-- Bas Couwenberg <sebastic@debian.org> Sun, 24 Sep 2017 13:09:13 +0200
......
......@@ -4,7 +4,7 @@ Uploaders: Francesco Paolo Lovergine <frankie@debian.org>,
Bas Couwenberg <sebastic@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
Build-Depends: debhelper (>= 9.20160114),
autotools-dev,
dh-autoreconf,
pkg-kde-tools
......@@ -63,20 +63,3 @@ Description: General framework for developing spatial indices - development file
.
This package contains the development files to build third
parties programs.
Package: libspatialindex-dbg
Architecture: any
Multi-Arch: same
Section: debug
Depends: libspatialindex4v5 (= ${binary:Version}),
libspatialindex-c4v5 (= ${binary:Version}),
${misc:Depends}
Breaks: libspatialindex4-dbg (<< 1.8.5-2)
Replaces: libspatialindex4-dbg (<< 1.8.5-2)
Description: General framework for developing spatial indices - debugging symbols
Spatialindex is a C++ library that provides a framework for
developing spatial indices. Currently it defines generic interfaces,
provides simple main memory and disk based storage managers and a
robust implementation of an R*-tree, an MVR-tree and a TPR-tree.
.
This package contains debugging symbols for the libraries.
......@@ -26,4 +26,4 @@ override_dh_makeshlibs:
dh_makeshlibs -- -c0 -v$(UPSTREAM_VERSION)
override_dh_strip:
dh_strip --dbg-package=libspatialindex-dbg
dh_strip --dbgsym-migration='libspatialindex-dbg (<< 1.8.5-6~)'
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment